01 December 2006

Mapviewer and JAVA --> JDeveloper 10g

Habe eben per Zufall gefunden in einem Eintrag im Oracle Discussion Forum, dass das tolle How To Dokument nur mit dem JDeveloper 9 funktioniert und nicht mit JDeveloper 10g - das Development arbeitet daran... Sorry.
CORRECTION (10.01.07): Die Extension geht derzeitig nur mit JDeveloper 10.1.2 (aktuell sind wir bei 10.1.3) !

No comments: